@import url(reset.css);

#textus{
	margin:10px;
} 

#textus p{
	text-align:center;
		font: 18px  Arial  sansans-serif ;
}

h1 {font: 28px   'Russo One', sans-serif;}
h2 {font: 26px  'Russo One', sans-serif; }
h3 {font: 24px  'Russo One', sans-serif; }
h4 {font: 22px  'Russo One', sans-serif;}
h5 {font: 20px  'Russo One', sans-serif; }
 
h1, h2, h3, h4, h5 {color: #565656;}

p {margin:5px;}

hr {
	    border: none; 
    background-color: #A8A9AB; 
    height: 2px; 

}


#andr_posts{
width: 720px;
height: 500px;
position: relative;
}
 
#andr_posts ul{
list-style-type: none;
}

#andr_posts li{
width: 229px;
height: 175px;
border: 3px solid #FF6900;
border-top-style: none;
border-left-style: none;
border-radius: 10px;
margin: 5px 4px;
float: left;
position: relative;
}



#andr_posts li:hover{
background: #FF6900;
}

#andr_posts li img{
display: block;
width: 226px;
margin: 3px;
height: 172px;
border-radius: 5px;
} 

 
 
 #breadcrumbs-two{
 overflow: hidden;
 width: auto;

 float:left;

 }
 
 
 
#breadcrumbs-two li{
 float: left;
 margin: 0 .5em 0 1em;
 }
 
#breadcrumbs-two a{
 background: #ddd;
 padding: .7em 1em;
 float: left;
 text-decoration: none;
 color: #444;
 
 position: relative;
 }
 
#breadcrumbs-two a:hover{
 background: #FF5907;
 }
 
#breadcrumbs-two a::before{
 content: "";
 position: absolute;
 top: 50%;
 margin-top: -1.5em;
 border-width: 1.5em 0 1.5em 1em;
 border-style: solid;
 border-color: #ddd #ddd #ddd transparent;
 left: -1em;
 }
 
#breadcrumbs-two a:hover::before{
 border-color: #FF5907 #FF5907 #FF5907 transparent;
 }
 
#breadcrumbs-two a::after{
 content: "";
 position: absolute;
 top: 50%;
 margin-top: -1.5em;
 border-top: 1.5em solid transparent;
 border-bottom: 1.5em solid transparent;
 border-left: 1em solid #ddd;
 right: -1em;
 }
 
#breadcrumbs-two a:hover::after{
 border-left-color: #FF5907;
 }
 
#breadcrumbs-two .current,
 #breadcrumbs-two .current:hover{

 font-weight: bold;
 background: none;
 color:#FF6121;
 }
 
 
 
#breadcrumbs-two .current::after,
 #breadcrumbs-two .current::before{
 content: normal;
 }
 

.right{
	text-align: right;
}

.priceColor {
 color: #F05A22;
}

.ssilki{
	height: 30px;
}

.center{
	text-align: center;
	margin-bottom:10px;
}

 


#digiseller-body {

  !background: #C3C4C7;
 
}

.prodatsvoe{
		text-align:center;
		font: 16px  Arial  sansans-serif ;
		padding:5px;
}

.colortext{
	text-align:center;
		font: 22px  Arial  sansans-serif ;
     
	text-shadow: 0.1em 0.1em 0.2em black; color: aliceblue;
}

.attentoin{
	text-align:center;
		font:bold 22px  Arial  sansans-serif  ;
     
color: red;
}


.cnbv{
 
	 background-color: #C14D21;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	font: 22px  Arial  sansans-serif ;
    color: #000000;
	text-shadow: 0.1em 0.1em 0.2em black; color: aliceblue;
	text-align:center;
}
a .cnbv{margin:15px 0;}


.h3wot {
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	font: 22px  Arial  sansans-serif ;
    color: #000000;
	text-shadow: 0.1em 0.1em 0.2em black; color: aliceblue;
	text-align:center;
	
}

p.ptext{
	font-size: 14px;
    margin-top: 5px; 
	text-align:center;
}

p.wotlinks{
	font-size: 16px;
    margin: 5px; 
	text-shadow: 0.1em 0.1em 0.2em black; color: aliceblue;
}

p.wotlinkscolor{

	font-size: 16px;
    margin: 5px; 
	text-shadow: 0.1em 0.1em 0.2em black; color: aliceblue;
	background-color:#FF5A16;
}

.alinks{
	float:left;
}

.alinks :hover {
	text-decoration: underline;
}

#breadcrumbs-four{
 overflow: hidden;
 width: 100%;
 padding:5px;
 }
 
#breadcrumbs-four li{
 float: left;
 margin: 0 .5em 0 1em;
 }
 
#breadcrumbs-four a{
 background: #ddd;
 padding: .7em 1em;
 float: left;
 text-decoration: none;
 color: #444;
 text-shadow: 0 1px 0 rgba(255,255,255,.5);
 position: relative;
 }
 
#breadcrumbs-four a:hover{
 background: #efc9ab;
 }
 
#breadcrumbs-four a::before,
 #breadcrumbs-four a::after{
 content:'';
 position:absolute;
 top: 0;
 bottom: 0;
 width: 1em;
 background: #ddd;
 transform: skew(-10deg);
 }
 
#breadcrumbs-four a::before{
 
left: -.5em;
 border-radius: 5px 0 0 5px;
 }
 
#breadcrumbs-four a:hover::before{
 background: #FF631C;
 }
 
#breadcrumbs-four a::after{
 right: -.5em;
 border-radius: 0 5px 5px 0;
 }
 
#breadcrumbs-four a:hover::after{
 background: #FF631C;
 }
 
#breadcrumbs-four .current,
 #breadcrumbs-four .current:hover{
 font-weight: bold;
 background: none;
 }
 
#breadcrumbs-four .current::after,
 #breadcrumbs-four .current::before{
 content: normal;
 }
 
#ps3logo{
	width: 500px;
    height: 333px;
	background: url("/images/ps3logo.jpg") no-repeat ;
	margin:40px 5px;
	float:left;
}

#ps4logo{
	width: 500px;
    height: 333px;
	background: url("/images/ps4logo.jpg") no-repeat ;
	margin:40px 5px;
	float:right;
}

.H1ps{
font: 26px  Arial  sansans-serif ;
    color: #000000;
	text-shadow: 0.1em 0.1em 0.2em black; color: aliceblue;
	text-align:center;
	margin-top:-30px;
}

.input-button{
width: 100%; 
text-align: center;
background-color: #FF6A12;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border:1px solid #ccc;
font-weight: bolder;
color:#fff; 
margin:0 auto;
padding:5px;
}
.spoil {}
.smallfont {}
.alt2 {}

.underline {
	width: 1024px;
    height: 10px;
	margin-top:-50px;
	background: url("/images/uner_line.jpg") no-repeat ;
	clear:both;
 
	
}


.digiseller-buy-standalone {
  background: #C3C4C7 !important;
  color: #333333;
  cursor: auto;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  margin: 15px !important;
  padding: 0;
  height:auto !important;
float:left;

box-shadow: 0 0 5px 2px;
width:310px !important;
/*  position: relative;*/ }


.digiseller-buy-standalone ul.digiseller-pricing-table {
  margin:0;
  border: none !important;
  margin-bottom: 20px;
  line-height: 24px;
  margin:10px !important;
  }

.digiseller-buy-standalone img{
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto; 
  padding: 0;
  margin: 0;
  border: 0;
}  
  
li.digiseller-standalone-img{

  padding: 0 !important;  
}
  
/*.digiseller-product { height:278px !important; }*/
 
.digiseller-buy-standalone .digiseller-standalone-description{
  background: #C3C4C7 !important;
  border-bottom: dotted 1px #DDDDDD;
  font-weight: normal;
  padding: 15px 7px;
  text-align: center;
  color: #3A3A3A;
  height:90px !important;
  font-size: 16px;
  text-transform: uppercase; 
  line-height: 1.75; 
} 


 
 
.digiseller-buy-standalone .digiseller-cta-button-v a{
  background-color: #6B6B6B !important;
  color: white;
  transition: background-color 300ms ease-out;
  padding: 12px 14.56px;
  box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.2) inset;
  border-radius: 4px;
  width: 48%;
  font-size: 13.6px;
} 
   
.clear, #clear {
	clear:both;
}
 

#wotWrap {
    width: 1000px;
              
}

.h1text{
	font: 22px  Arial  sansans-serif ;
    color: #000000;
	text-align:center;
	
}
 

 
 
.search {float:right;margin-top:-32px;margin-right:8px;position:relative;}
.search #story {font-size:10px;width:170px;padding:6px 20px 6px 5px;background:#f3f3f3;border:1px solid #d9d9d9;border-radius:3px;color:#969596;transition: all 0.5s linear;}
.search #story:focus,.addComment textarea:focus,.addComment li:first-child input:focus {border-color:rgba(250, 71, 39, 0.8);outline:0; box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(250, 71, 39, 0.6);}
.search #searchSend {position:absolute;right:3px;top:4px;border:none;text-indent:-999px;background:url("/images/search.png") no-repeat center;padding:0;width:20px;height:20px;opacity:0.5;}
.search #searchSend:hover {opacity:1;}

.block { padding:5px; border-radius:5px; }
.block h3 {background-color:#6B6B6B;color:#fff;padding:8px;border-radius:5px;}
.searchform {background-color:#6B6B6B;color:#fff;padding:8px;border-radius:5px;}
 
 
 
.ramkaGame {
    width: 330px;
    height: 300px;
    background: #222222;
    border: 3px solid #BD4E22; 
    border-top-style: none ;
    border-left-style: none ;
    border-radius: 10px;
    margin:5px 4px;
    float: left;  
    position: relative;            
}

.ramkaGame img {
    padding: 3px 0 0 3px;
}

.ramkaGame:hover {
	background: #BD4E22;
	
}
.ramkaGame:hover p {
	color: #ffffff;
	padding-left: 5px;
}

.H1title{
font: 22px  Arial  sansans-serif ;
    color: #000000;
}

.H2title{
font: 18px Arial  sansans-serif ;
    color: #000000;
}



#allCF {
	
   
	background: url("../images/cfbg.jpg") no-repeat fixed center top #C3C4C7;
	
    
}

.greyText {
font: 18px  Verdana sansans-serif ;
    color: #616263;
}

.whiteText {
font: 18px  Verdana sansans-serif ;
    color: #ffffff;
}
 
 .textNewsul{
padding:5px 50px;
font:16px 'Comic Sans';

}
 
.textNews{
padding:5px 10px;
font:14px Arial;
}

.textNews a{color: #D84227;
text-decoration: none;}

a {
color: #BC4D21;
text-decoration: none;
}


.Pic  {
    text-align: center;
	margin:10px;
	border: 2px solid #FF6900;
    border-top-style: none ;
    border-left-style: none ;
    border-radius: 10px;
	padding:3px;
	max-width:1000px;
	overflow: hidden;
	
	}

#newsPic{
    width: 667px;
    height: 300px;
	background-image: url(../images/news.jpg);
    margin:0 auto;
    
}

#styleP p{
	text-shadow: 0.1em 0.1em 0.2em black; color: aliceblue;
}

/* �������� ����� */
.cbp-ig-grid {
    list-style: none;
    padding: 0;
    margin: -12px 0 0 0;
	
}

/* ����� ������������ */
.cbp-ig-grid:before,
.cbp-ig-grid:after {
    content: " ";
    display: table;
}

.cbp-ig-grid:after {
    clear: both;
}

/* ������ ����� */
.cbp-ig-grid li {
    width: 256px;
    float: left;
    height: 230px;
    text-align: center;
}

/* �����, ���� ... */
.cbp-ig-grid li:nth-child(-n+3){
    border-top: none;
}

.cbp-ig-grid li:nth-child(3n-1),
.cbp-ig-grid li:nth-child(3n-2) {
}

/* ����� ��� ������ */
.cbp-ig-grid li > a {
    display: block;
    height: 100%;
    color: #565656;
    text-decoration:none;
    -webkit-transition: background 0.2s;
    -moz-transition: background 0.2s;
    transition: background 0.2s;
}

/* ������ */
.cbp-ig-icon {
    padding: 0px;
    display: block;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -moz-transform 0.2s;
    transition: transform 0.2s;
}

.cbp-ig-icon:before {
    font-family: 'anyoldicon';
    font-size: 14em;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.cbp-ig-icon-shoe:before {
    content: url(../images/wotLogo.png);
	top:5px;
	position:relative;
}

.cbp-ig-icon-ribbon:before {
    content: url(../images/logoSteam.png);
	top:5px;
	position:relative;
}

.cbp-ig-icon-milk:before {
    content: url(../images/LogoOrigin.png);
	top:5px;
	position:relative;
}

.cbp-ig-icon-whippy:before {
    content: url(../images/uplaylogo.png);
	top:5px;
	position:relative;
}
 

/* ������� title */
.cbp-ig-grid .cbp-ig-title {
    margin: 10px 0 10px 0;
    padding: 5px 0 0 0;
    font-size: 2em;
    position: relative;
    -webkit-transition: -webkit-transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
    transition: transform 0.2s;
	font-family: 'Russo One', sans-serif;
}

.cbp-ig-grid .cbp-ig-title:before {
    content: '';
    position: absolute;
    background: #FF5A16;
    width: 160px;
    height: 2px;
    top: 0px;
    left: 50%;
    margin: -10px 0 0 -80px;
    -webkit-transition: margin-top 0.2s;
    -moz-transition: margin-top 0.2s;
    transition: margin-top 0.2s;
	
}

.cbp-ig-grid .cbp-ig-category {
    text-transform: uppercase;
    display: inline-block;
    font-size: 1em;
    letter-spacing: 1px;
    color: #ffffff;
    -webkit-transform: translateY(10px);
    -moz-transform: -moz-translateY(10px);
    -ms-transform: -ms-translateY(10px);
    transform: translateY(10px);
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
    -moz-transition: -moz-transform 0.3s, opacity 0.2s;
    -webkit-transition: transform 0.3s, opacity 0.2s;
}

.cbp-ig-grid li:hover .cbp-ig-category,
.touch .cbp-ig-grid li .cbp-ig-category {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

/* ����� ��� ��������� ��� ��������� ���� */

.cbp-ig-grid li > a:hover {
    background: #383838;
	text-decoration:none;
}

.cbp-ig-grid li > a:hover .cbp-ig-icon {
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
}

.cbp-ig-grid li > a:hover .cbp-ig-icon:before,
.cbp-ig-grid li > a:hover .cbp-ig-title {
    color: #FF5A16;
}

.cbp-ig-grid li > a:hover .cbp-ig-title {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
}

.cbp-ig-grid li > a:hover .cbp-ig-title:before {
    background: #fff;
    margin-top: 50px;
}


@media screen and (max-width: 62.75em) {
    .cbp-ig-grid li {
        width: 50%;
    }

    /* ����� ����� ����� */
    .cbp-ig-grid li:nth-child(-n+3){
    }

    .cbp-ig-grid li:nth-child(3n-1),
    .cbp-ig-grid li:nth-child(3n-2) {
        box-shadow: none;
    }

    .cbp-ig-grid li:nth-child(-n+2){
        border-top: none;
    }

    .cbp-ig-grid li:nth-child(2n-1) {
    }
}

@media screen and (max-width: 41.6em) {
    .cbp-ig-grid li {
        width: 100%;
    }

    .cbp-ig-grid li:nth-child(-n+2){
    }

    .cbp-ig-grid li:nth-child(2n-1) {
        box-shadow: none
    }

    .cbp-ig-grid li:first-child {
        border-top: none;
    }
}

@media screen and (max-width: 25em) {
    .cbp-ig-grid {
        font-size: 80%;
    }

    .cbp-ig-grid {
        margin-top: 20px;
    }
 
}


.nav {
    position: relative;
    z-index: 5;
    width: 978px; 
     left:20px;
	 top:5px;
    font-family: 'Changa One', helvetica, arial, sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
background: rgb(87,183,223);
    background-color: #F7F7FA;
    -webkit-box-shadow: 2px 2px 2px 2px #FF5A16;
    -webkit-box-shadow: 2px 2px 2px 2px #FF5A16;
    -moz-box-shadow: 2px 2px 2px 2px #FF5A16;
    box-shadow: 2px 2px 2px 2px #FF5A16;
}

 
.nav li {
  display: inline-block;
 left:30px;
}

.nav a {
    display: block;
    text-transform:uppercase;
    font-family: 'Russo One', sans-serif;
    font-size: 1.5em;
    color: #565656;
    text-decoration: none;
    padding: 16px 19px;
}
.nav > ul > li:hover > a{
    color: #E33822;
    background: rgb(56,56,56);
}
.nav > ul > li:first-child:hover a{
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
     border-radius: 3px 0 0 3px;

}
.nav > ul > li:last-child:hover a{
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
     border-radius: 0 3px 3px 0;
}
/*DROPDOWN*/
.parent{
    position: relative;

}
.parent:after  {
    content: ' \25bc';
    position: absolute;
    margin: -1.5em 0 0 45%;
    color: #565656;
}
.parent:hover:after {
    content: ' \25b2';
    color: #C3C4C7;
    text-shadow: 0px -1px 0px #000000;
}
.dropdown {
    position:absolute;
    list-style:none;
    opacity: 0;
    visibility: hidden;
    margin-top: 4px;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    -webkit-box-shadow: 0px 1px 0px 0px #cccccc;
    -moz-box-shadow: 0px 1px 0px 0px #cccccc;
    box-shadow: 0px 1px 0px 0px #cccccc;
    background: rgb(56,56,56);
        -webkit-transition: all .24s ease;
        -moz-transition: all .24s ease;
        -ms-transition: all .24s ease;
         -o-transition: all .24s ease;
            transition: all .24s ease;
}
.nav li:hover .dropdown{
    display: block;
    margin:0;
    opacity: 1;
    visibility: visible;
}
.dropdown li{
    display: block;
}
.dropdown a {
    display: block;
    padding: 0.6em 1em 0.6em 1em;
    text-transform:uppercase;
    font-size: 1.7em;
    word-spacing: 0.3em;
    white-space:nowrap;
    color: #C3C4C7;
    text-shadow: 0px 1px 0px #050505;
}
.dropdown li:hover a{
    color: rgb(56,56,56);
    text-decoration: none;
    background: rgb(87,183,223);
 background-color: #DA4629;
}
.dropdown > li:last-child:hover a{
     -webkit-border-radius: 0 0 3px 3px;
     -moz-border-radius: 0 0 3px 3px;
     border-radius: 0 0 3px 3px;
}


/*downmen ��� �����*/
.navd {
    position: relative;
    z-index: 5;
    width: 978px; 
     left:20px;
	 top:5px;
    font-family: 'Changa One', helvetica, arial, sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #F7F7FA;
    -webkit-box-shadow: 2px 2px 2px 2px #FF6900;
    -moz-box-shadow: 2px 2px 2px 2px #FF6900;
    box-shadow: 2px 2px 2px 2px #FF6900;
}
.navd li {
  display: inline-block;
}
.navd ul {
  text-align:center;
}

.navd a {
    display: block;
    text-transform:uppercase;
    font-family: 'Russo One', sans-serif;
    font-size: 1em;
    color: rgb(56,56,56);
    text-decoration: none;
    margin-left:2px;
}


.navd > ul > li:hover > a{
    color: #E33822;
    background: rgb(56,56,56);
}
.navd > ul > li:first-child:hover a{
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
     border-radius: 3px 0 0 3px;

}
.navd > ul > li:last-child:hover a{
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
     border-radius: 0 3px 3px 0;
}

#button {
	position: fixed;
	top: 353px;
	left: 0;
	background-image: url(../images/elka.gif);
	width: 85px;
	height: 123px;
	font: 40px Georgia;
	color: #565656;
	text-align: center;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	z-index:999;
	}
#s_panel {
	font: 18px Georgia;
	position: fixed;
	top: 330px;
	left: -300px;
	background: #C3C4C7;
	width: 260px;
	padding: 5px;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	
	}

#stiker{
	
	margin-top:-13px; 
} 	
	
#button:hover {
	left: 100px;
}
#button:hover #s_panel {
	left: 0;
}




#wrapper {
    width: 1024px;
    margin:0 auto;
    height:auto;
    
}

#top {
    height: 89px;
    width: 1024px;
    position: relative;
    margin: 0 auto;
 
}

* {margin: 0; padding: 0;}

body { 
	background: url(../images/all.png); 
	font-family: 'Lucida Grande', helvetica, arial, sans-serif;
	font-size: 12px; 
    background-repeat: repeat;
    margin: 0;
    padding: 0;
	background-color: #F4F4F4;
}

.navigation {
	position: absolute;
    top: 20px;
    left: 15px;
	background: #C3C4C7;
	overflow: hidden;
	width: 842px;
	
	box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.2);
}

.navigation li {
	width: 72px; border-left: 3px solid #F73E22;
	float: left;
	cursor: pointer;
	list-style-type: none;
	
	padding: 10px 50px 10px 15px;
	
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}

.navigation li h2 {
	font-family: verdana;
	font-style: normal;
	font-size: 18px;
	margin-bottom: 2px;
	line-height: 14px;
}

.navigation li p{
	font-size: 10px;
	color: #505050;
	
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
}

.navigation li:hover {
	background: #333;
	border-left: 5px solid #000;
}

.navigation li:hover h2 {
	font-weight: normal;
	color: #FC4728;
}

.navigation li:hover p {
	color: #ccc;
	padding-left: 5px;
}



#prodaga {
    height: 60px;
    width: 750px;
    background-image: url(../images/prodaga.png);
   margin: 0 auto;
    }

#prodaga a {
    height: 90px;
    cursor: pointer;
    display: block;
}

#sale {
    width: 150px;
    height: 105px;
    background-image: url(../images/sale.png);
    position: absolute;
    left: 870px;
    top: 1px;
    background-repeat: no-repeat;
}
/*����� �����*/


#bodyGame {
    width: 1024px;
    margin: 0 auto;
    padding-top: 0px;
	
	
}

#all_free {
    height: 250px;
    width: 8000px;
    background-image: url(../images/all_free.png);
    margin-left:100px;
    background-repeat: no-repeat;
}

 


#ramkaWoT {
    width: 300px;
    height: 180px;
    background: #222222;
    border: 3px solid #F0341B;   
    border-radius: 10px;
    margin:20px 17px;
    float: left;
    
       
}
#ramkaWoT a {
    color: #CE0203;
    margin-left: 5px;
}

#ramkaWoT  h6 {
    text-align: center;
    font: italic 18px Verdana sansans-serif ;
}


#pometka {
    width: 48px;
    height: 67px;
  background-image: url(../images/logoWot.png);
    background-repeat: no-repeat;
    float: left; 
    margin: 5px; 
}

#pod4 {
    width: 260px;
    height: 5px;
    background-image: url(../images/pod4.png);
    margin: 0 auto;
}

#Bprof {
    width: 116px;
    height: 35px;
    background-image: url(../images/Bprof.png);
    background-repeat: no-repeat; 
    float: left;
    margin-left: 5px;
    margin-top: 20px;
}

#Bprof a {
    height: 35px;
    cursor: pointer;
    display: block;
     
}

#BprofBuy {
    width: 88px;
    height: 35px;
    background-image: url(../images/BprofBuy.png);
    background-repeat: no-repeat; 
    float: left;
    margin-left: 136px;
    margin-top: -35px;
}

#BprofBuy a {
    height: 35px;
    cursor: pointer;
    display: block;
     
}

#prof {
    width: 64px;
    height: 64px;
    background-image: url(../images/prof.png);
    background-repeat: no-repeat; 
    margin-left: 235px;
    margin-top: 5px;
   
}

#steamBUY {
    width: 1000px;
    height: 150px;
    background-repeat: no-repeat;
    padding: 10px 12px;
    
    
}
/*
#lini9 {
    
    height: 40px;
    1background-image: url(../images/polosa.png);
    background-repeat: repeat;
    position: relative ;
    clear:both
   
    
}*/

#contentWot {
    width: 259px;
    height: 125px;
    background-image: url(../images/wotpic.png);
    background-repeat: no-repeat;
    float: left;
    margin-left: 20px;
}

#contentWot a {
    width: 259px;
    height: 125px;
    display: block;
    cursor: pointer;

}

#contentWot h5 {
    margin-top: 90px;
    text-align: center;
}


#contentSteam {
    width: 256px;
    height: 208px;
    background-image: url(../images/steamPic.png);
    background-repeat: no-repeat;
    float: left;
    margin-left: 110px;
}

#contentSteam a {
    width: 256px;
    height: 256px;
    display: block;
    cursor: pointer;
}



#contentOrigin {
    width: 310px;
    height: 110px;
    background-image: url(../images/origin.jpg);
    background-repeat: no-repeat;
    float: left;
    margin-left: 50px;
    margin-top: -5px;
}

#contentOrigin a {
    width: 310px;
    height: 110px;
    display: block;
    cursor: pointer;
}

#contentOther {
    width: 310px;
    height: 110px;
    background-image: url(../images/other.jpg);
    background-repeat: no-repeat;
    float: left;
    margin-left: 65px;
    margin-top: 0px;
}

#contentOther a {
    width: 310px;
    height: 110px;
    display: block;
    cursor: pointer;
}
#predfooter {

height: 25px;

}
/*������ ������*/
#footer {
    width: 1024px;
    position: relative;
    margin: 0 auto;
}

#s4et {
    position: absolute;
    top:26px ;
    left: 935px;

}

#banner {
      height: 31px;
      width: 88px;
      position: absolute;
      top: 60px;
      left: 935px;
     
}


#copy {
    font: 26px bold Arial sans-serif;
    position: relative;
	text-align:center;
}

.year {

text-align:center;
font: 20px bold Arial sans-serif;
}

#webmoney {
      height: 31px;
      width: 88px;
      position: absolute;
      top: 55px;
      
}
#webmoney a {
      height: 31px;
      width: 88px;
   
}

#rambler100 {
    margin-top: 58px;
    margin-right:1px;
	float:right;
}

#webm {
    padding-top: 22px;
    padding-left: 0px;
}

#vk_comments {

    margin:0;
	padding:0;
    
}


#steamGifts {
    width: 256px;
    height: 256px;
    background-image: url(../images/steamGifts.png);
    background-repeat: no-repeat;
    float: left;
    margin-left: 50px;
    
}

#steamCenter {
    width: 256px;
    height: 256px;
    background-image: url(../images/steamCenter.png);
    background-repeat: no-repeat;
    float: left;
    margin-left: 50px;
}
#steamKeys {
    width: 256px;
    height: 256px;
    background-image: url(../images/steamKeys.png);
    background-repeat: no-repeat;
    float: left;
    margin-left: 70px;
}

/*������� �� ������� �������*/
.table_goods {border:none; margin:25px 0; width:100%; border-collapse:collapse}

	/*�������� ������ + ���� (���������)*/
.tr_head {}
.td_head_name {padding: 4px; background-color:#8C8D91;}
.td_head_price {padding: 4px; background-color:#8C8D91;}
.head_name {font-size:15px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#ffffff;}
.head_price {font-size:15px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#ffffff;}

	/*�������� ������ + ���� (����������)*/
.tr_row {}
.td_row_name { padding:4px 15px; background-color:#C3C4C8; border-bottom: 2px solid #DDDDDD }
.td_row_price {padding:4px 1px; background-color:#C3C4C8; border-bottom: 2px solid #DDDDDD}
.link_name {font-size:16px;  font-family:Verdana, Arial, Helvetica, Sans serif;  color:#000000; text-decoration:none;}
.link_name:hover { background-color:#ffffff;  font-weight:bold;  }
.row_price {float:right;  font-size:18px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:900; font-style:oblique; text-decoration:none; color:#FF5E1B;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding: 5px;
margin-right:20px;
background: #8C8D91;
}
 
/*������� �� �������� �� ��������*/
.table_pages {border:none; width:100%}
.tr_pages {border:none}
.td_pages {color:#000000; text-decoration:none;}
.pages_str {font-size:14px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-weight:600;}
.select_page {font-size:14px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:600; color:#ffffff; background-color:#b2b2b2;}
.link_page {font-size:14px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:600; color:#FB796B;}
.link_page:hover {font-size:14px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:600; color:#FB796B;}

/*������� �������� ������*/
.table_info {border:none; width:100%; border-collapse:collapse}

	/*�������� ������*/
.tr_name {}
.td_h_name {padding: 5px; text-decoration:none; background-color:#C3C4C7; border-bottom: 2px solid #DDDDDD; border-top: 2px solid #DDDDDD; text-align:right}
.h_name {font-size:15px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.td_i_name {padding: 5px; width:100%; background-color:#C3C4C7; border-bottom: 2px solid #DDDDDD; border-top: 2px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
.i_name {font-size:20px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.link_i_name {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#223388; text-decoration:none;}
.link_i_name:hover {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#223388; text-decoration:underline;}



	/*����*/
.tr_price {}
.td_h_price {padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; text-align:right;}
.h_price {-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding: 2px;
background: #8C8D91; font-size:22px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#FE5802;}
.td_i_price { padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
.i_price {-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding: 2px;

background: #8C8D91; font-size:22px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:600; font-style:italic; color:#FE5802;}

	/*������� � ������*/
.tr_credit {}
.td_h_credit {padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; text-align:right;}
.h_credit {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.td_i_credit {padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
.i_credit {font-size:15px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.credit_price_str {}
.credit_price {color:#44BA14; font-weight:bold;}
.credit_period_str {}
.credit_period {}

	/*������*/
.tr_discount {}
.td_h_discount {padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; text-align:right;}
.h_discount {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.td_i_discount {padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #C3C4C8; }
.i_discount { font-size:15px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.li_discount {}
.discount_amount {color:#44BA14; font-weight:bold;}
.discount_percent {font-weight:600;}

	/*�����*/
.tr_goods {}
.td_h_goods { padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; text-align:right;}
.h_goods { font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.td_i_goods {padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
.i_goods {font-size:15px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
 

	/*��������*/
.tr_dateput {}
.td_h_dateput {padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; text-align:right;}
.h_dateput {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#C3C4C7;}
.td_i_dateput {padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #C3C4C7; border-left: 1px solid #C3C4C7;}
.i_dateput {font-size:15px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#C3C4C7;}

	/*�������� ������*/
.tr_descr {}
.td_h_descr {padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; text-align:right;}
.h_descr { font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.td_i_descr { padding: 5px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
.i_descr {  font-size:15px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}

	/*preview*/
	
	
.table_preview {}
.tr_preview {}
.td_preview {text-align:center; padding:10px; }
.link_preview {}
.link_preview_zoom {}
.img_zoom {width:17px; height:17px; background-image:url(http://shop.digiseller.ru/img/zoom.gif); margin:5px; background-repeat:no-repeat; border:1px solid #ffffff;}


	/*�������������� ����������*/
.tr_adddescr {}
.td_h_adddescr {padding: 3px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; text-align:right;}
.h_adddescr {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.td_i_adddescr {padding: 3px; text-decoration:none;background-color:#C3C4C7; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
.i_adddescr {font-size:15px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
 

	/*������ ����������� � ������*/
.tr_responses {}
.td_h_responses {padding: 3px; text-decoration:none;background-color:#000000; border-bottom: 1px solid #000000; text-align:right;}
.h_responses {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.td_i_responses {padding: 3px; text-decoration:none;background-color:#000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000;}
.i_responses_good {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.i_responses_bad {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.link_i_responses_good {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#000000; text-decoration:underline;}
.link_i_responses_good:hover {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#000000; text-decoration:underline;}
.link_i_responses_bad {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#000000; text-decoration:underline;}
.link_i_responses_bad:hover {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#000000; text-decoration:underline;}

	/*������� �������*/
.table_responses_in {width:100%;}
.tr_responses_in {}
.td_responses_in {padding: 3px; text-decoration:none; border-bottom: 1px solid #000000;}
.date_response {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.good_response {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#48C000;}
.bad_response {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.label_comment {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
.comment_response {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}

/*������ ��������*/
.table_pay {margin: 20px 0 10px 0;}
.tr_pay {}
.td_pay {}
.button_pay {width: 300px; height:40px ; cursor:pointer; background-color:#616263;color:#FF5A18; margin-left: 360px; font-size:26px; font-family: Arial, Sans serif; 
  }

.button_pay:hover {  color:#000000; 
background: -moz-linear-gradient(0% 100% 90deg, #D74A29, #FF8D72);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF8D72), 
to(#D74A29));
}

.alert { position:relative; margin:120px; font-size:26px; font-family: Arial, Sans serif; 
}

.counters{
 padding-top: 26px;
}

#banerObmenProxy {
		height: 90px;
		width: 1024px;
		
}


#banerObmen {
		height: 90px;
		width: 292px;
        position: relative;
        left: 730px;
        top: -92px;
		
}
.privatewot{
	width: 99%;
    background: #F7F7FA;
    border: 1px solid #FF6900;
    border-top-style: none;
    border-left-style: none;
    border-radius: 10px;
    margin: 5px 4px;
    float: left;
    position: relative;
}

.privatewot2{
	width: 99%;
    background: #F7F7FA;
    border: 1px solid #FF6900;
    border-top-style: none;
    border-left-style: none;
    border-radius: 10px;
    margin: 5px 4px;
    float: left;
    position: relative;
}
.ramka {
    width: 500px;
    height: 40px;
    background: #222222;
    border: 3px solid #BD4E22; 
    border-top-style: none ;
    border-left-style: none ;
    border-radius: 10px;
    margin:5px 4px;
    float: left;  
    position: relative; 
    
   
           
}

.privatewot:hover, .privatewot2:hover {
	background: #FF6900;	
}

.ramka:hover {
	background: #333;	
}

.privatewot2:hover p, .privatewot:hover p {
	color: #383838;
	padding-left: 5px;
}
.ramka:hover p {
	color: #ffffff;
	padding-left: 5px;
}

.ramka {
    text-align: center;
    font: 20px Arial, sansans-serif ;
    color: #BEBDBA;
    padding-top: 6px;
    
}

.privatewot2 p, .privatewot  p {
    text-align: center;
    font: 20px Arial, sansans-serif ;
    color: #383838;
    padding-top: 6px;
    
}

.ramka a {
    text-decoration: none;
    
}


#otstyp {
    width: 100%;
    height: 100%;
}
 

.ramka1 {
    width: 700px;
    height: 40px;
    background: #222222;
    border: 3px solid #BD4E22; 
    border-top-style: none ;
    border-left-style: none ;
    border-radius: 10px;
    margin:3px 150px 30px 150px;
    float: left;  
    position: relative; 
	text-align:center;
    
   
           
}

.ramka1:hover {
	background: #333;
	
}
.ramka1:hover p {
	color: #ffffff;
	padding-left: 5px;
}

.ramka1  p {
    text-align: center;
    font: 20px Arial, sansans-serif ;
    color: #000000;
    padding-top: 6px;
    
}

.ramka1 a {
    text-decoration: none;
    
}

#disqus {
	padding:5px;
	margin:0 auto;
	width: 1014px;
    background: #C3C4C7;
}

div.spoiler {
	
	height:auto;
	text-align:center;
    

	}
div.spoilerCont {
	display:none;
	padding:5px;
	text-align:left;
	}
div.spoiler:hover div.spoilerCont {
	display:block;
	} 
	
	#vagno {
 text-align: center;
 font:24px Arial;
 color: #565656;
 background-color: #F7F7FA;
 cursor:pointer;
 box-shadow:
	0 2px #6B6B6B,
	0 1px 6px rgba(0,0,0,.4),
   inset 0 1px rgba(255,255,255,.3),
   inset 0 0 3px rgba(255,255,255,.5);
 -webkit-transform: translate(0, 4px);
 transform: translate(0, 4px);
}

#vagno2 {
 font: 16px Arial ;
 1color:#F7F7FA;
 font-style: italic;
 text-align: center;
 
}

.yashare-auto-init, .pluso {
top:5px;
right:10px;
 float:right;
 
 
}



.wm img{
text-align: center;
padding-top: 0px;
 
opacity:0.8;
-moz-opacity:0.8;
filter: alpha(opacity=80) black;
-khtml-opacity: 0.8;

}
 
.wm img:hover {
opacity:2;
-moz-opacity:2;
filter: alpha(opacity=100) black;
-khtml-opacity: 2;
background-color:#FA4727;
}


.korpus > div, .korpus > input { display: none;  }

.korpus label { padding: 5px; border: 1px solid #aaa; line-height: 28px; cursor: pointer; position: relative; bottom: 1px; background: #fff; }
.korpus input[type="radio"]:checked + label { border-bottom: 2px solid #fff; }

.korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1),
.korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2),
.korpus > input:nth-of-type(3):checked ~ div:nth-of-type(3) { display: block; padding: 5px; border: 1px solid #aaa; }

.komentBOX {
	 height:500px;
	 overflow-y:auto;
 
}

 

.stitched1 {
    padding: 5px 10px 5px 10px;
    margin: 15px 0 5px 0;
    background: #8C8D91;
    border: 2px dashed rgba(255,255,255,0.4);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 0 0 4px #e2e2e2, 2px 1px 4px 4px rgba(10,10,0,.5);
    -webkit-box-shadow: 0 0 0 4px #e2e2e2, 2px 1px 4px 4px rgba(10,10,0,.5);
    box-shadow: 0 0 0 4px #8C8D91, 2px 1px 6px 4px rgba(10,10,0,.5);
	position:relative;
	
        }
	
 
 
 
.stitched { 
    padding: 5px 10px 5px 10px;
    margin: 15px;
    background: #ffffff;
	background-position:center;
	position:relative;
	
        }


.stitched a {
	color: #FF6900;

 
}

.stitched p{ text-align:center;
 color:#383838;
 font-size:16px;
 }

.button20 {
  position: relative;
  display: inline-block;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  text-shadow: -2px 2px rgba(255,255,255,.3);
  line-height: 1.1;
  padding: .5em 3em .5em .6em;
  background-color: #C1C1C1;
	box-shadow:
	0 2px #6B6B6B,
	0 1px 6px rgba(0,0,0,.4),
   inset 0 1px rgba(255,255,255,.3),
   inset 0 0 3px rgba(255,255,255,.5);
	-webkit-transform: translate(0, 4px);
	transform: translate(0, 4px);
}
.button20:active {
  box-shadow: none;
  -webkit-transform: translate(-7px, 8px);
  transform: translate(-7px, 8px);
}
.button20:after {
  content: "";
  position: absolute;
  top: calc(50% - .6em/2);
  right: .6em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border: .37em solid;
  border-top: none;
  border-left: none;
  width: .6em;
  height: .6em;
  box-shadow: inset -2px 2px rgba(255,255,255,.3);
}
 

.price2 {
	font: bold 20px 'Times New Roman';
	padding:5px;
	color: #D84227;
	}
.price {
	font:italic bold 12px/20px arial,sans-serif;
	
	color: #DDDDDD;
	}
	
	.poisk {
	font:italic bold 18px/20px arial,sans-serif;
	
	color: #000000;
	}

.new{
	font:14px arial,sans-serif;
}

 
		
.scrollup{
width:40px;
height:40px;
opacity:0.3;
position:fixed;
bottom:50px;
right:100px;
display:none;
text-indent:-9999px;
background: url(../images/icon_top.png) no-repeat;
}

/*����� �����*/
 #feedback-form {
  max-width: 600px;
  padding: 2%;
  border-radius: 5px;
  background: #6B6B6B;
  margin:10px auto;
}
#feedback-form [required] {
  width: 100%;
  box-sizing: border-box;
  margin: 2px 0 2% 0;
  padding: 2%;
  border: 3px solid rgba(0,0,0,.1);
  border-radius: 3px;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 transparent;
}
#feedback-form [required]:hover {
  border-color: #FF5A16;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 transparent;
}
#feedback-form [required]:focus {
  outline: none;
  border-color: #FF5A16;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 4px rgba(35,146,243,.5);
  transition: .2s linear;
}
#feedback-form [type="submit"] {
  padding: 2%;
  border: none;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
  background: #FF5A16;
  color: #fff;
}
#feedback-form [type="submit"]:hover {
  background: #B84D22;
}
#feedback-form [type="submit"]:focus {
  box-shadow: 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}    

.formtext{	font: 18px  Arial  sansans-serif ;
    color: #ffffff; }  
 
	
a.button19 {
	width:200px;
	margin:10px 0 20px 0;
  display: inline-block;
  font-weight: bold;
  color: #383838;
  text-decoration: none;
  text-shadow: 0 -1px rgba(0,0,0,.5);
  padding: .7em 1.5em;
  border: 1px solid rgb(80,32,0);
  border-radius: 5px;
  outline: none;
  box-shadow:
   0 6px rgb(86,38,6),
   0 3px 15px rgba(0,0,0,.4),
   inset 0 1px rgba(255,255,255,.3),
   inset 0 0 3px rgba(255,255,255,.5);
  transition: .2s;
  
} 
.button19:hover {
  background: rgb(255,90,22) linear-gradient(rgb(255,90,22), rgb(255,90,22) 80%);
}
.button19:active {
  background: rgb(120,63,25) linear-gradient(rgb(120,63,25) 20%, rgb(167,91,41));
  box-shadow:
   0 2px rgb(86,38,6),
   0 1px 6px rgba(0,0,0,.4),
   inset 0 1px rgba(255,255,255,.3),
   inset 0 0 3px rgba(255,255,255,.5);
  -webkit-transform: translate(0, 4px);
  transform: translate(0, 4px);
}
	
#mailtovar{
	width:650px;
	height:404px;
	background-image: url(../images/mail.jpg);
    margin:10px auto;
}

.lichwot{
	font: 18px  Arial  sansans-serif ;
	color: #000000;

}
#textwot{
	padding:10px;
}

h1, h2, h3, h4, h5{
	background: #F7F7FA;
	box-shadow:
	0 2px #6B6B6B,
	0 1px 6px rgba(0,0,0,.4),
   inset 0 1px rgba(255,255,255,.3),
   inset 0 0 3px rgba(255,255,255,.5);
	-webkit-transform: translate(0, 4px);
	transform: translate(0, 4px);
}

